@charset "UTF-8";

/* -----------------------------------------------------------------------------
reset
----------------------------------------------------------------------------- */

/* http://meyerweb.com/eric/tools/css/reset/
  v2.0 | 20110126
  License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after {
  content: none;
  content: "";
}
q:before,
q:after {
  content: none;
  content: "";
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic,
    "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo,
    sans-serif;
}
#wrapper {
  min-width: 1200px;
}

/* form reset */
.input-text,
.input-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  border-radius: 0;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0;
}
.input-text {
  background: #fff;
  border: 1px solid #000;
  padding: 10px;
  width: 100%;
}
.input-button {
  display: block;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  position: relative;
  width: 100%;
}
#header {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic,
    "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo,
    sans-serif;
  text-align: left;
}
#header .inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}
#header .site-logo {
  display: flex;
  display: -webkit-flex;
  margin-bottom: 20px;
  margin-top: 15px;
}
#header .site-logo .logo-link {
  width: 150px;
}
#header .site-logo .logo-link img {
  height: auto;
  vertical-align: top;
  width: 100%;
}
#header .site-logo .shop-text {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  font-size: 14px;
  font-weight: bold;
  -webkit-justify-content: center;
  justify-content: center;
  line-height: 1.715;
  margin: 0;
  padding-left: 20px;
}
#header .site-logo .direct {
  color: #e1251b;
}
#header .sub-link {
  -webkit-align-items: center;
  align-items: center;
  display: flex;
  display: -webkit-flex;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
#header .text-link {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  margin-right: 30px;
  text-decoration: none;
}
#header .text-link:hover {
  color: #e1251b;
  text-decoration: underline;
}
#header .cart-button {
  -webkit-align-items: center;
  align-items: center;
  border: 1px solid #808080;
  color: #000;
  display: -webkit-inline-flex;
  display: inline-flex;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  overflow: hidden;
  padding: 12px 40px 12px 27px;
  position: relative;
  text-decoration: none;
}
#header .cart-button::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: calc(100% + 2px);
}
#header .cart-button::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s,
    -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 0;
}
#header .cart-button .icon {
  height: 24px;
  position: relative;
  width: 28px;
  z-index: 6;
}
#header .cart-button .icon img {
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  transition-duration: 0.3s;
  vertical-align: top;
  width: 100%;
}
#header .cart-button .icon .hover {
  opacity: 0;
}
#header .cart-button .icon .normal {
  opacity: 1;
}
#header .cart-button .text {
  display: inline-block;
  margin-left: 15px;
  position: relative;
  z-index: 5;
}
#header .cart-button:hover {
  border-color: #e1251b;
  color: #fff;
}
#header .cart-button:hover .normal {
  opacity: 0;
}
#header .cart-button:hover .hover {
  opacity: 1;
}
#header .cart-button:hover::before {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
  left: 0;
}
#header .cart-button:hover::after {
  opacity: 0;
  -webkit-transform: scaleX(1.2);
  transform: scaleX(1.2);
}
#header .global-nav {
  border: 1px solid #ccc;
}
#header .global-nav-list {
  display: flex;
  display: -webkit-flex;
  -webkit-justify-content: center;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
#header .global-nav-list li {
  max-width: 16.66%;
  min-width: 16.66%;
  overflow: hidden;
  position: relative;
  text-align: center;
}
#header .global-nav-list li:hover {
  z-index: 10;
}
#header .global-nav-list li:not(:first-child)::before {
  background: #ccc;
  content: "";
  display: block;
  height: 20px;
  left: 0;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  width: 1px;
  z-index: 1;
}
#header .global-nav-list li:last-child {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  max-width: inherit;
}
#header .global-nav-list span {
  display: inline-block;
  position: relative;
  z-index: 3;
}
#header .global-nav-list a {
  background: #fff;
  color: #000;
  display: block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  padding: 24px 0;
  position: relative;
  text-decoration: none;
  transition: z-index 0s linear 0.3s;
  z-index: 0;
}
#header .global-nav-list a::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: calc(100% + 2px);
}
#header .global-nav-list a::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s,
    -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 0;
}
#header .global-nav-list a:hover {
  color: #fff;
  transition: z-index 0s linear 0s;
  z-index: 10;
}
#header .global-nav-list a:hover::before {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
  left: 0;
}
#header .global-nav-list a:hover::after {
  opacity: 0;
  -webkit-transform: scaleX(1.2);
  transform: scaleX(1.2);
}
#header .search-wrapper {
  -webkit-align-items: center;
  align-items: center;
  border-bottom: 1px solid #ccc;
  display: flex;
  display: -webkit-flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  padding-bottom: 23px;
  padding-top: 23px;
}
.is-top #header .search-wrapper {
  border-bottom: none;
}
#header .search-wrapper .input-button {
  background: url(../rms_shared/images/icon/icon_search.png)
    center center no-repeat;
  background-size: 16px 16px;
  bottom: 0;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  width: 44px;
}
#header .search-box {
  margin-left: 40px;
  max-width: 430px;
  min-width: 430px;
  position: relative;
  width: 100%;
}
#header .search-box form {
  margin: 0;
}
#header .input-text {
  background: #f2f2f2;
  border: 1px solid #ccc;
  font-size: 14px;
  padding: 8px 44px 8px 15px;
  padding-right: 44px;
}
#header .trend-word {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding-right: 1.5em;
  position: relative;
}
#header .trend-word::after {
  background: #000;
  content: "";
  display: block;
  font-weight: bold;
  height: 1px;
  line-height: 0;
  position: absolute;
  right: 0;
  top: 8px;
  width: 12px;
}
#header .trend-word::before {
  border-left: 1px solid #000;
  border-top: 1px solid #000;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  right: 0;
  top: 6px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  width: 4px;
}
#header .search-word {
  color: #000;
  font-size: 14px;
  margin-left: 30px;
}
#header .search-word:hover {
  color: #e1251b;
  text-decoration: none;
}
#contents,
.contents {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic,
    "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo,
    sans-serif;
  padding-bottom: 50px;
  text-align: left;
}
#contents .section-inner,
.contents .section-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}
#contents > section:not(:last-child),
.contents > section:not(:last-child) {
  margin-bottom: 100px;
}
.contents {
  padding-top: 30px;
}
#wrapper,
#pagebody {
  min-width: 1240px;
  overflow: hidden;
}
#footer {
  background: #f2f2f2;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic,
    "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo,
    sans-serif;
  padding: 55px 0 45px;
  position: relative;
  text-align: left;
}
#footer .inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
#footer .footer-logo {
  left: 20px;
  position: absolute;
  top: -5px;
  width: 100px;
}
#footer .footer-logo img {
  height: auto;
  width: 100%;
}
#footer .footer-row {
  display: flex;
  display: -webkit-flex;
  margin-bottom: 50px;
  padding-left: 210px;
}
#footer .footer-row .col:not(:last-child) {
  width: 20.8%;
}
#footer .footer-heading {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 25px;
}
#footer .footer-linkList {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .footer-linkList.is-company li {
  margin-bottom: 20px;
}
#footer .footer-linkList.is-company a {
  font-weight: bold;
}
#footer .footer-linkList li {
  margin-bottom: 10px;
}
#footer .footer-linkList a {
  color: #000;
  font-size: 12px;
  text-decoration: none;
}
#footer .footer-linkList a:hover {
  color: #e1251b;
  text-decoration: underline;
}
#footer .copy small {
  font-size: 10px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#footer-info {
  padding-top: 100px;
}
#footer-info a {
  color: #1d54a7;
}
#footer-info a:hover {
  text-decoration: none;
}
#footer-info .footer-row {
  display: flex;
  display: -webkit-flex;
  margin-left: -40px;
  margin-right: -40px;
}
#footer-info .footer-row .col {
  box-sizing: border-box;
  max-width: 50%;
  min-width: 50%;
  padding: 0 40px;
  width: 50%;
}
#footer-info .info-wrapper {
  padding-bottom: 160px;
  padding-top: 95px;
}
#footer-info p {
  font-size: 14px;
  margin: 0 0 20px;
}
#footer-info .mainHeading {
  border-bottom: 1px solid #000;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 30px;
  padding-bottom: 6px;
}
#footer-info .subHeading {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 20px;
}
#footer-info .iconList {
  font-size: 10px;
  line-height: 2;
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-info .iconList li {
  display: flex;
  display: -webkit-flex;
}
#footer-info .iconList li .icon {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
}
#footer-info .iconList li .text {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  max-width: 100%;
  min-width: 1%;
}
#footer-info .discList {
  font-size: 14px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-info .discList > li {
  padding-left: 10px;
  position: relative;
}
#footer-info .discList > li::before {
  background: #000;
  border-radius: 100%;
  content: "";
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  top: 8px;
  width: 4px;
}
#footer-info .discList .iconList {
  margin-top: 5px;
}
#topLink {
  bottom: 20px;
  height: 60px;
  overflow: hidden;
  position: fixed;
  right: 20px;
  width: 60px;
  z-index: 100;
}
#topLink.is-hidden .topLink-button {
  opacity: 0;
  pointer-events: none;
}
#topLink.is-bottom {
  bottom: auto;
  position: absolute;
  top: -80px;
}
#topLink .topLink-button {
  background: #fff;
  border: 1px solid #ccc;
  box-sizing: border-box;
  display: block;
  height: 60px;
  text-indent: 110%;
  transition-duration: 0.3s;
  white-space: nowrap;
  width: 60px;
}
#topLink .topLink-button::before {
  border-left: 2px solid #000;
  border-top: 2px solid #000;
  content: "";
  display: block;
  height: 20px;
  position: absolute;
  right: 19px;
  top: 25px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  width: 20px;
}
#topLink .topLink-button:hover::before {
  top: 20px;
}
#main-visual {
  position: relative;
  max-width: 1330px;
  margin: 0 auto 40px;
}
.main-slider-wrapper {
  overflow: hidden;
}

.information {
  border: 1px solid #e1251b;
  display: flex;
  display: -webkit-flex;
  padding: 8px 14px;
}
.information a {
  color: #000;
}
.information a:hover {
  color: #e1251b;
  text-decoration: underline;
}
.information .information-heading {
  color: #e1251b;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  padding-right: 70px;
  position: relative;
}
.information .information-heading::after {
  background: #e1251b;
  content: "";
  display: block;
  font-weight: bold;
  height: 1px;
  line-height: 0;
  position: absolute;
  right: 38px;
  top: 10px;
  width: 12px;
}
.information .information-heading::before {
  border-left: 1px solid #e1251b;
  border-top: 1px solid #e1251b;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  right: 38px;
  top: 8px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  width: 4px;
}
.information .information-text {
  color: #000;
}
.information .information-text p {
  line-height: 1.5;
  margin: 0;
}
.section-heading {
  -webkit-align-items: center;
  align-items: center;
  border-top: 1px solid #e1251b;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 50px;
  padding: 0;
  padding-top: 32px;
  position: relative;
}
.section-heading::before {
  background: #e1251b;
  content: "";
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100px;
}
.section-heading .sub {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  font-size: 16px;
  padding-left: 70px;
  position: relative;
}
.section-heading .sub::before {
  background: #000;
  content: "";
  display: block;
  height: 1px;
  left: 25px;
  position: absolute;
  top: 50%;
  width: 26px;
}
.section-heading .link {
  color: #000;
  font-size: 16px;
  font-weight: bold;
}
.section-heading .link:hover {
  color: #e1251b;
  text-decoration: none;
}
.scene-box-wrapper {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -40px;
  margin-right: -40px;
  max-width: 1320px;
}
.scene-box-wrapper img {
  height: auto;
  max-width: 100%;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  vertical-align: top;
}
.scene-box-wrapper .scene-box {
  box-sizing: border-box;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  margin-bottom: 80px;
  padding: 0 40px;
  width: 50%;
}
.scene-box-wrapper .scene-box:nth-last-child(2),
.scene-box-wrapper .scene-box:last-child {
  margin-bottom: 0;
}
.scene-box-wrapper .scene-box-link {
  overflow: hidden;
  position: relative;
}
.scene-box-wrapper .scene-box-link:hover img {
  opacity: 0.7;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.scene-box-wrapper .scene-box-link:hover .more::before {
  left: 5px;
}
.scene-box-wrapper .scene-box-link:hover .link-text::before {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideInFade;
  animation-name: slideInFade;
  left: 0;
}
.scene-box-wrapper .link-text {
  -webkit-align-items: center;
  align-items: center;
  color: #fff;
  display: -webkit-flex;
  display: flex;
  font-size: 20px;
  font-weight: bold;
  left: 40px;
  line-height: 1;
  margin-top: -30px;
  overflow: hidden;
  padding: 20px;
  position: absolute;
  right: 0;
  text-decoration: none;
  top: 50%;
  z-index: 2;
}
.scene-box-wrapper .link-text::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: rgba(255, 255, 255, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: calc(100% + 2px);
}
.scene-box-wrapper .link-text .text {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
.scene-box-wrapper .link-text .more {
  font-size: 16px;
  padding-left: 25px;
  position: relative;
}
.scene-box-wrapper .link-text .more::before {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 4px 0 4px 11px;
  content: "";
  display: block;
  height: 0;
  left: 0;
  margin-top: -4px;
  position: absolute;
  position: absolute;
  top: 50%;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  width: 0;
}
.scene-box-wrapper .sub-heading {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  padding: 27px 0 7px;
}
.is-business .link-text {
  background: #b8252e;
}
.is-creative .link-text {
  background: #f26a52;
}
.is-casual .link-text {
  background: #11184f;
}
.is-game .link-text {
  background: #4d144a;
}
.category-box-link {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.category-box-link li {
  border: 1px solid #ccc;
  border-left: none !important;
  box-sizing: border-box;
  display: flex;
  display: -webkit-flex;
  margin-bottom: -1px;
  width: 25%;
}
.category-box-link li:nth-child(4n + 1),
.category-box-link li:first-child {
  border-left: 1px solid #ccc !important;
}
.category-box-link a {
  background: #fff;
  color: #000;
  display: -webkit-flex;
  display: flex;
  font-size: 16px;
  font-weight: bold;
  height: 100px;
  line-height: 1;
  overflow: hidden;
  padding-left: 45px;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.category-box-link a::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: 100%;
}
.category-box-link a::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s,
    -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 0;
}
.category-box-link a.no-icon {
  padding-left: 0;
}
.category-box-link a.text-icon {
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 30px;
}
.category-box-link a.text-icon .icon {
  background: #000;
  height: 12px;
  left: -24px;
  margin-top: -6px;
  transition-duration: 0.3s;
  width: 12px;
}
.category-box-link a.text-icon .category {
  display: inline-flex;
  display: -webkit-inline-flex;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  width: auto;
}
.category-box-link a.text-icon.is-business .icon {
  background: #b8252e;
}
.category-box-link a.text-icon.is-business::before {
  background: #b8252e;
}
.category-box-link a.text-icon.is-business::after {
  background: #b8252e;
}
.category-box-link a.text-icon.is-creative .icon {
  background: #f26a52;
}
.category-box-link a.text-icon.is-creative::before {
  background: #f26a52;
}
.category-box-link a.text-icon.is-creative::after {
  background: #f26a52;
}
.category-box-link a.text-icon.is-casual .icon {
  background: #11184f;
}
.category-box-link a.text-icon.is-casual::before {
  background: #11184f;
}
.category-box-link a.text-icon.is-casual::after {
  background: #11184f;
}
.category-box-link a.text-icon.is-game .icon {
  background: #4d144a;
}
.category-box-link a.text-icon.is-game::before {
  background: #4d144a;
}
.category-box-link a.text-icon.is-game::after {
  background: #4d144a;
}
.category-box-link a.text-icon:hover .icon {
  background: #fff;
}
.category-box-link a:hover {
  color: #fff;
}
.category-box-link a:hover .icon img.hover {
  opacity: 1;
}
.category-box-link a:hover::before {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
.category-box-link a:hover::after {
  opacity: 0;
  -webkit-transform: scaleX(1.2);
  transform: scaleX(1.2);
}
.category-box-link a .category {
  -webkit-align-items: center;
  align-items: center;
  display: flex;
  display: -webkit-flex;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  width: 100%;
  z-index: 1;
}
.category-box-link .icon {
  height: 35px;
  left: 33px;
  margin-top: -19px;
  position: absolute;
  top: 50%;
  width: 54px;
  z-index: 1;
}
.category-box-link .icon img {
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  transition-duration: 0.3s;
  width: 54px;
}
.category-box-link .icon img.hover {
  opacity: 0;
}
.series-wrapper {
  display: flex;
  display: -webkit-flex;
  margin-left: -15px;
  margin-right: -15px;
}
.series-wrapper img {
  height: auto;
  max-width: 100%;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  vertical-align: top;
}
.series-wrapper .img {
  border: 1px solid #ccc;
  margin-bottom: 20px;
  min-height: 1%;
  min-width: 1%;
  overflow: hidden;
}
.series-wrapper .series-link {
  color: #000;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  min-width: 1%;
  text-decoration: none;
}
.series-wrapper .series-link:hover {
  color: #e1251b;
  text-decoration: underline;
}
.series-wrapper .series-link:hover img {
  opacity: 0.7;
}
.series-wrapper .series-col {
  padding: 0 15px;
  width: 33.33%;
}
.series-wrapper .desc {
  font-size: 16px;
  line-height: 1.625;
  margin: 0;
}
.sp-index-link {
  display: none;
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(30deg) translateX(-55%);
    transform: skewX(30deg) translateX(-55%);
  }
  100% {
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
}
@keyframes slideIn {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(30deg) translateX(-55%);
    transform: skewX(30deg) translateX(-55%);
  }
  100% {
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
}
@-webkit-keyframes slideOut {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(30deg) translateX(-45%);
    transform: skewX(30deg) translateX(-45%);
  }
  100% {
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
}
@keyframes slideOut {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(30deg) translateX(-45%);
    transform: skewX(30deg) translateX(-45%);
  }
  100% {
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
}
@-webkit-keyframes slideInFade {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    opacity: 1;
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    opacity: 1;
    -webkit-transform: skewX(30deg) translateX(-55%);
    transform: skewX(30deg) translateX(-55%);
  }
  100% {
    opacity: 0;
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
}
@keyframes slideInFade {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    opacity: 1;
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    opacity: 1;
    -webkit-transform: skewX(30deg) translateX(-55%);
    transform: skewX(30deg) translateX(-55%);
  }
  100% {
    opacity: 0;
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
}
.item-wrapper {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -25px;
  margin-right: -25px;
  min-height: 1%;
  min-width: 1%;
}
.item-wrapper img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
.item-wrapper .item {
  box-sizing: border-box;
  padding: 0 25px;
  width: 25%;
}
.item-wrapper .item-thum {
  margin-bottom: 25px;
  min-height: 1%;
  min-width: 1%;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
.item-wrapper .item-link {
  color: #000;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  text-decoration: none;
}
.item-wrapper .item-link:hover .item-thum {
  opacity: 0.7;
}
.item-wrapper .item-link:hover .item-name {
  color: #e1251b;
  text-decoration: underline;
}
.item-wrapper .item-link:hover .item-price {
  color: #e1251b;
  text-decoration: underline;
}
.item-wrapper .item-category {
  color: #808080;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 15px;
}
.item-wrapper .item-catch {
  font-size: 16px;
  line-height: 1.625;
  margin-bottom: 10px;
}
.item-wrapper .item-name {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.625;
}
.item-wrapper .item-price {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.625;
}
.item-wrapper .item-spec {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  margin: 15px 0 0;
  padding: 0;
}
.item-wrapper .item-spec li {
  box-sizing: border-box;
  -webkit-flex: 0 0 50%;
  flex: 0 0 50%;
  font-size: 12px;
  line-height: 1.5;
  padding-right: 1em;
}
.item-wrapper.is-small {
  margin-left: -13px;
  margin-right: -13px;
}
.item-wrapper.is-small .item {
  padding: 0 13px;
}
.item-wrapper.is-small .item-thum {
  margin-bottom: 5px;
}
.item-wrapper.is-small .item-name {
  font-size: 12px;
}
.item-wrapper.is-small img {
  -webkit-backface-visibility: hidden;
}
#global-info {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic,
    "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo,
    sans-serif;
  margin-bottom: 50px;
  position: relative;
}
#global-info .inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}
#global-info .bunner {
  background: #e1251b;
  color: #fcffa4;
  font-size: 24px;
  font-weight: bold;
  padding: 10px 100px;
  position: relative;
  text-align: center;
}
#global-info .bunner::before {
  background: url(../rms_shared/images/icon/icon_rakuten.png)
    no-repeat center center;
  background-size: contain;
  content: "";
  display: block;
  height: 16px;
  margin-top: -8px;
  position: absolute;
  right: 20px;
  top: 50%;
  width: 54px;
}

.topSwiper_wraper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 30px;
  min-height: 120px;
  position: relative;
  overflow: hidden;
  padding-bottom: 50px;
}

.swiper-container.topSwiper {
  width: 1400px;
  height: 100%;
  padding-top: 10px;
}
.topSwiper_wraper .swiper-slide {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  justify-content: center;
  align-items: center;
  transition: 300ms;
  /* transform: scale(0.8); */
  position: relative;
}

.topSwiper_wraper .swiper-slide {
  cursor: pointer;
}

.topSwiper_wraper .swiper-slide img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  border-radius: 15px;
  box-shadow: 4px 6px 16px rgba(0, 0, 0, 25%);
}
.topSwiper_wraper .swiper-slide img:hover {
  opacity: 0.8;
}
.topSwiper_wraper .swiper-slide img:focus {
  opacity: 0.8;
}
:root {
  --swiper-theme-color: #e1251b;
}
:root {
  --swiper-navigation-size: 50px;
}

.swiper-pagination-bullet {
  background: #ccc;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #e1251b;
}
.swiper-button-prev,
.swiper-button-next {
  top: 40%;
}

#event-banner{
  margin-bottom: 30px;
}

.middle-banner {
  width: 70%;
  margin: 0 auto;
}

.middle-banner-1,
.middle-banner-2 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}
.middle-banner-1 a {
  width: 49%;
}
.middle-banner-2 a {
  width: 49%;
}
.middle-banner img {
  width: 100%;
}

.merit {
  margin-top: 45px;
  margin-bottom: 15px;
}

.merit img {
  width: 100%;
}

.map img {
  margin: 0 auto;
  width: 100%;
}

.bottom-banner {
  margin: 40px auto 0;
}
#main-visual {
  display: block;
}
#main-visual-sp {
  display: none;
}
#header{
  box-sizing: unset!important;
}

@media screen and (max-width: 1199px) {

  .header-top {
    display: block;
  }
  .header-search {
    margin-left: 3%;
    width: 95%;
  }
  .header-logo {
    display: flex;
    padding-left: 5%;
  }
  .headerCon {
    width: 100%!important;
  }
  .header-logo img:nth-child(1) {
    padding-top: 15px;
  }
  .header-logo img:nth-child(2) {
    padding-bottom: 10px;
  }
  #wrapper,
  #pagebody {
    min-width: unset;
    margin-top: 15px;
  }
  #headerConOuter {
    border: unset;
  }
  .headerCon .header-bottom {
    display: none;
  }
  #main-visual {
    display: none;
  }
  #main-visual-sp {
    display: block;
  }
  .topSwiper_wraper {
    margin: 0 auto 10px;
    padding-bottom: 35px;
  }
  .swiper-pagination-sp{
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 10;}
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
}
